Пид 01
-
Пид 01
H000000
21 01
Пид 03
-
Пид 03
H000000
21 03
Количество текущих ошибок DTC
шт.
Количество текущих ошибок DTC
A000000
21 E1
Количество сохраненных ошибок DTC
шт.
Количество сохраненных ошибок DTC
A000000
21 E2
Пид EC
-
Пид EC
H000000
21 EC
